
Packaging - Bug #7051

Add foreman-selinux as hard dependency

08/12/2014 03:05 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello-installer

/pull/99

  

Description

Necessary as a counterpart to:

https://github.com/theforeman/foreman-packaging/pull/296

with:

https://github.com/theforeman/foreman-packaging/pull/300

PR: https://github.com/Katello/katello-installer/pull/99

History

#1 - 08/14/2014 10:13 AM - Eric Helms

- Status changed from New to Closed

- Target version set to 54

- Triaged changed from No to Yes

- Pull request https://github.com/Katello/katello-installer/pull/99 added

- Pull request deleted ()

#2 - 08/22/2014 09:29 AM - Eric Helms

- translation missing: en.field_release set to 13

#3 - 02/14/2016 11:27 AM - Eric Helms

- Project changed from Katello to Packaging

- Category deleted (88)

- Target version deleted (54)

#4 - 08/20/2018 11:30 AM - Greg Sutcliffe

- Target version deleted (Katello 2.0)
